Parma_Polyhedra_Library::Cast_Operator_Common< Target > Class Template Reference

Base class for cast operator concrete expressions. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Cast_Operator_Common< Target >

Base class for cast operator concrete expressions.

The documentation for this class was generated from the following file:

- ppl.hh